## live-support 0.3

=== debian/changelog ===
live-support (0.3) unstable; urgency=medium

  * Initial release. (Closes: #804143)

 -- Iain R. Learmonth <irl@debian.org>  Thu, 05 Nov 2015 11:47:35 +0000
