=== debian/control ===
Source: live-support
Maintainer: VMDebootstrap List <vmdebootstrap-devel@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: metapackages
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/vmdebootstrap/live-support.git
Vcs-Git: http://anonscm.debian.org/git/vmdebootstrap/live-support.git

Package: live-support
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         initramfs-tools
Recommends: task-laptop,
            task-english,
            debian-faq
Description: Live environment support
 This metapackage installs packages and documentation to help support Debian
 live environments.
