## live-support 0.4

=== debian/changelog ===
live-support (0.4) unstable; urgency=medium

  * Add dependencies on live-boot and live-config.

 -- Iain R. Learmonth <irl@debian.org>  Fri, 06 Nov 2015 13:15:34 +0000
