=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
          initramfs-tools
 Recommends: task-laptop,
             task-english,
+            live-boot,
+            live-config,
             debian-faq
 Description: Live environment support
  This metapackage installs packages and documentation to help support Debian
